Description: Here are issues that I need to resolve for better GUI translation.

* AMC shows obsolete warning message when attempting to print too few papers.

* Wrong English tooltip for "Minimal mark" entry in Project preferences dialog; "Ceil mark" should be "Floor 
mark".

* "Documentation" in Help menu is not translatable.

* On Display tab in Preferences, the meaning of "Number of columns for names" is not clear.  It seems to 
change the number of boxes in a row in boxes zooms window.

* On Report tab, the meaning of "Number of columns" for PDF export is not clear.  It seems to change the 
width of the first column of the table in my environment.

* In the message "Please select all papers' scans (one file per page)" on automatic data capture dialog, the 
meaning of "one file per page" is not clear because scanned PDF usually contains multiple pages.

* (maybe from my misunderstandings) differences between "score" and "grade" (or "total score" and "mark", 
or "%S" and "%s") in annotation header text settings are not clear.  Total score is total of what scores?

History
03/20/2012 05:18 pm - Alexis Bienvenüe
> On Display tab in Preferences, the meaning of "Number of columns for names" is not clear. It seems to change the number of boxes in a row in boxes 
zooms window.

That's it. Can you suggest a better text?

> On Report tab, the meaning of "Number of columns" for PDF export is not clear. It seems to change the width of the first column of the table in my 
environment.

This is the number of columns of names in the PDF export. Better suggestion?

> In the message "Please select all papers' scans (one file per page)" on automatic data capture dialog, the meaning of "one file per page" is not clear 
because scanned PDF usually contains multiple pages.

Yes. This has to be "one file per copy" or "per sheet", or something else?

> differences between "score" and "grade"

Applying the scoring strategy to each question in turn, you get the questions _scores_. Then, you sum them up to get the _total score_. Then, you 
divide this _total score_ by the _maximal score_ (total score for a perfect copy) and multiply the result by the _maximum mark_ (this is a parameter that 
you can set for the project). You get the _mark_ for the student. When the _mark_ equals the _maximum mark_, the student answers perfectly all 
questions. If you set _maximum mark_ equal to 100, the _mark_ can be seen as a percentage of good answers...
Again, can you suggest better wording, or does this needs explanations somewhere?
03/20/2012 09:29 pm - Alexis Bienvenüe
> AMC shows obsolete warning message when attempting to print too few papers.

There are two possible warning messages in this case, and I think they are not obsolete:

* when the subject has more than one page, photocopying could be used but leads to a lot of possible problems, so is strongly discouraged.
* when photocopy mode is not set yet: ask the user if he wants to set it now.

Are there any other messages that are not appropriate?

03/20/2012 09:37 pm - Alexis Bienvenüe
> Wrong English tooltip for "Minimal mark" entry in Project preferences dialog; "Ceil mark" should be "Floor mark".
>
> "Documentation" in Help menu is not translatable.

Fixed in r938, thanks.

03/20/2012 09:59 pm - Alexis Bienvenüe
- Target version set to 1.1.0

03/21/2012 06:01 am - Hiroto Kagotani
>> AMC shows obsolete warning message when attempting to print too few papers.
> There are two possible warning messages in this case, and I think they are not obsolete:

I'm sorry, I confused the warning messages and conditions for the both cases.
They have no problem.

03/21/2012 08:06 am - Hiroto Kagotani
> > On Display tab in Preferences, the meaning of "Number of columns for names" is not clear. It seems to change the number of boxes in a row in 
boxes zooms window.
> 
> That's it. Can you suggest a better text?

How about "Number of columns for zoomed boxes"?

> > On Report tab, the meaning of "Number of columns" for PDF export is not clear. It seems to change the width of the first column of the table in my 
environment.
> 
> This is the number of columns of names in the PDF export. Better suggestion?

Oh, I've tested with only small number of students.  You mean, for many students, the long list is divided into columns?  In this case, the name 
"Number of columns" is adequate.  How about adding a tooltip for the entry for example "Long list is divided into this number of columns on each 
page."? 

> > In the message "Please select all papers' scans (one file per page)" on automatic data capture dialog, the meaning of "one file per page" is not 
clear because scanned PDF usually contains multiple pages.
> 
> Yes. This has to be "one file per copy" or "per sheet", or something else?

I can specify just one PDF file containing all copies for all students.  So I think the note in the parentheses are not required.

> > differences between "score" and "grade"
> 
> Applying the scoring strategy to each question in turn, you get the questions _scores_. Then, you sum them up to get the _total score_. Then, you 
divide this _total score_ by the _maximal score_ (total score for a perfect copy) and multiply the result by the _maximum mark_ (this is a parameter that 
you can set for the project). You get the _mark_ for the student. When the _mark_ equals the _maximum mark_, the student answers perfectly all 
questions. If you set _maximum mark_ equal to 100, the _mark_ can be seen as a percentage of good answers...
> Again, can you suggest better wording, or does this needs explanations somewhere?

I clearly understood this explanation.
It would be better this explanation is in the documentation, e.g. in section 6.8 Annotation.

03/21/2012 10:15 am - Alexis Bienvenüe
> How about "Number of columns for zoomed boxes"?

Adopted. By the way, I discovered that this parameter does two different things, so I split this in two:
# The meaning you mentioned,
# It was also the starting number of columns for names in the manual association window. I added a new line in the Edit/Preferences window for this...

> How about adding a tooltip for the entry for example "Long list is divided into this number of columns on each page."?

Good idea.

> So I think the note in the parentheses are not required.

Yes, I removed this.

03/21/2012 10:54 am - Alexis Bienvenüe
> It would be better this explanation is in the documentation.

Yes, I added something.

03/25/2012 09:19 pm - Alexis Bienvenüe
- Status changed from New to Resolved

03/27/2012 10:26 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
